AliPAGER Elementz.PHP SQL Injection Vulnerability

Bugtraq ID: 17945
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 11 2006 12:00AM
Updated: May 15 2006 07:09PM
Credit: Hamid Ebadi is credited with the discovery of this vulnerability.
Vulnerable: Ajax Softwares AliPager 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus